Subject: Internet-Drafts in PDF

From: Keith Moore <[email-masked]>
Date: Wed, 24 Oct 2001 12:58:03 -0400

okay, I've hacked up the scripts that I used to convert RFCs to PDF,
to convert Internet-Drafts to PDF also.  

so folks who can't print ASCII text documents with correct pagination,
but can print PDF files, might want to look at 

http://www.cs.utk.edu/~moore/ID-PDF/

note that this is only guaranteed to work for Internet-Drafts that had
formfeeds when submitted to the I-D repository.  there are PDF versions 
of the others, but their pagination may or may not be correct.  I'm 
working on better heuristics to guess where the page breaks are supposed
to be.

Keith